<ion-app>
  <ion-page class="ion-page" id="main-content">
    <ion-header>
        <ion-toolbar>
          <ion-title>{$layoutStore.title}</ion-title>
        </ion-toolbar>
    </ion-header>
    <svelte:component this={slots.content}/>
  </ion-page>
</ion-app>
<ion-menu-controller></ion-menu-controller>

<script>
export let slots
import {layoutStore} from '/client/LayoutStore'
</script>